Puthagam Admin Panel - Bug #4119

Date format should be same everywhere. Means it should show same pattern everywhere. Please
check this issue throughout the app.

09/08/2022 12:47 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
On User listing screen you are showing date like -30 Aug, 2022
And user detail page - 8/30/2022
clipboard-202209081246-c7cxl.png

This is better | think - 30 Aug, 2022

History

#1 - 09/08/2022 05:25 PM - priyanka Sharma

- Subject changed from Date format should be same everywhere. Means it should show same pattern everywhere. to Date format should be same
everywhere. Means it should show same pattern everywhere. Please check this issue throughout the app.

#2 - 11/21/2022 06:55 PM - Sujeet y

- Status changed from New to Resolved

#3 - 12/07/2022 05:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
